body {
	margin:0px;
	background-image:url(images/bg.gif);
	background-repeat:repeat;
	font-family:Arial, Helvetica sans-serif;
	font-size:12px;
	color:#666666;
}

td {
	font-size:12px;
	color:#666666;
}

h1 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	margin:31px 99px 0px 0px;
	text-align:right;
}

h2 {
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	margin:17px 0px 39px 0px;
	padding:0px;
}

p {
	text-align:justify;
	line-height:1.7em;
}

/******************
      LAYOUT
******************/

.table_content {
	background-image:url(images/bg_header.gif); 
	background-repeat:repeat-x; 
	background-position:0px 77px;
	width:100%;
	border:none;
}

.td_content {
	background-color:#FFFFFF; 
	overflow:auto; 
	background-image:url(images/bg_nav.gif); 
	background-repeat:repeat-y;
	overflow:auto;
}

.td_footer {
	width:882px; 
	background-image:url(images/bg_footer.gif);
	overflow:auto;
	vertical-align:top;
}

.nav_langue {
	float:right;
	width:200px;
	font-size:11px;
	color:#999999;
	line-height:77px;
	text-align:right;
}

.nav_langue a:link,
.nav_langue a:visited {
	text-decoration:none;
	color:#999999;
}

.nav_langue a:hover,
.nav_langue a.selected {
	color:#333333;
}

.nav_icon {
	float:right;
	width:425px;
	text-align:right;
	padding-top:20px;
	text-align:left;
}

.nav_icon a:link,
.nav_icon a:visited {
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	color:#999999;
}

.nav_icon a:hover, 
.nav_icon a.selected {
	color:#666666;
}

.pict-theme {
	float:left;
	width:270px;
	height:473px;
}

.content {
	width:577px;
	float:right;
	margin:70px 0px 0px 0px;
}

.content a:link,
.content a:visited {
	text-decoration:none;
	color:#7EB2DA;
}

.content ul {
	padding:0px;
	margin:0px 0px 0px 15px;
}

.content ul li {
	padding:3px 0px;
}

.reference ul {
	padding:0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}

.reference ul li {
	padding:8px 0px;
	width:100%;
	clear:both;
	border-bottom:dotted 1px #CCC;
	overflow:auto;
}

.reference ul li a:link {
	display:block;
}

.reference ul li a:link .pict,
.reference ul li a:visited .pict,
.reference ul li a:active .pict {
	border:solid 1px #dadada;
	padding:4px;
	display:block;
	width:60px;
	background-color:#FFFFFF;
	float:left;
	cursor:pointer;
}

.reference ul li a:hover .pict {
	border:solid 1px #7EB2DA;
}

.reference ul li a:link .text,
.reference ul li a:active .text,
.reference ul li a:visited .text {
	float:left;
	color:#666666;
	line-height:18px;
	margin-left:10px;
	cursor:pointer;
	width:90px;
	display:block;
	padding-top:5px;
}

.reference ul li a:hover .text {
	color:#7EB2DA;
}

.reference ul li a .pict img {
	border:none;
	display:block;
}

.content a:hover {
	color:#666666;
}

.txt {
	padding:0px 23px 20px 0px;
	vertical-align:top;
}

.reference {
	background-color:#f7f7f7;
	width:170px;
	height:410px;
	vertical-align:top;
	padding:0px 20px 20px 20px;
}

.mum {
	float:left;
	width:181px;
	height:40px;
	border-left:solid 1px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	background-color:#dadada;
	line-height:39px;
	text-align:right;
}

.mum a:link,
.mum a:visited {
	text-decoration:none;
	text-transform:uppercase;
	color:#999999;
}

.mum a:hover {
	color:#666666;
}

.adress {
	float:left;
	width:550px;
	margin-left:15px;
	line-height:39px;
	text-transform:uppercase;
}
address {
	float:left;
	width:680px;
	margin-left:15px;
	line-height:39px;
	text-transform:none;
	font-style:normal;
	font-size:13px;
}

/*.icon_footer {
	float:right;
	padding-top:7px;
}*/

.button{
	background-color:#bcbbbb;
	border:none;
	color:#333333;
	font-weight:bold;
	font-size:9px;
	text-transform:uppercase;
	line-height:20px;
}

.input {
	border:solid 1px #CCCCCC;
	font-family:Arial, Helvetica sans-serif;
	font-size:12px;
}
/******************
    END LAYOUT
******************/




/******************
    NAVIGATION
******************/

.nav {
	width:100%;
	text-align:right;
}

.nav ul {
	margin:0px;
	padding:0px;
}

.nav ul li {
	width:115px;
	height:28px;
	float:right;
	list-style:none;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	line-height:28px;
	display:inline;
}

.nav ul li a {
	text-decoration:none;
	color:#666666;
	display:block;
}

.nav ul li.blue a:hover, 
.nav ul li.blue a.selected {
	background-image:url(images/bg_nav_blue.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.nav ul li.green a:hover,
.nav ul li.green a.selected {
	background-image:url(images/bg_nav_green.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.nav ul li.red a:hover,
.nav ul li.red a.selected {
	background-image:url(images/bg_nav_red.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.nav ul li.violet a:hover,
.nav ul li.violet a.selected {
	background-image:url(images/bg_nav_violet.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}

.nav ul li.orange a:hover,
.nav ul li.orange a.selected {
	background-image:url(images/bg_nav_orange.gif);
	background-repeat:repeat-x;
	color:#FFFFFF;
}


/****************
     CONTENT
****************/

.reference_container {
	width:100%;
	overflow:auto;
	height:80px;
}

.reference_pict {
	float:left;
	width:76px;
	height:76px;
	border:solid 1px #999999;
}

.reference_text {
	float:right;
	width:210px;
}

.div_separator {
	clear:both; 
	width:100%; 
	height:15px;
}

.tn {
	border:solid 1px #999999;
}

.news_panel {
	background-color:#5c5c5c;
	padding:20px 30px;
	margin-bottom:30px;
}
.news_panel h3 {
	margin:0 0 20px 0;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	border-bottom:solid 1px #999999;
}
.news_panel p {
	color:#FFF;
	margin:0;
}
.news_panel p a {
	font-size:17px;
}
.news_panel p a:hover {
	color:#FFF;
}
/* Jobs */
.jobs-list h3 {
	cursor: pointer;
}
.job-item {
	padding: 0 10px;
	border: 1px solid #e8e8e8;
	background: #f5f5f5;
	margin-bottom: 10px;
}
.job-info {
	display: none;
	padding: 5px;
}